{
  "bbox": {
    "height": 16,
    "left": 1134,
    "top": 176,
    "width": 14
  },
  "children": [
    "n206",
    "n209"
  ],
  "height": "32px",
  "nodeId": "n210",
  "originalClass": "arco-select-view",
  "selector": "span.arco-picker-suffix-icon",
  "styleId": "style_53",
  "tag": "div",
  "width": "346.75px"
}